#include "StencilOutlineRenderStrategy.h"

void UStencilOutlineRenderStrategy::EnableCopyStencilToCustomStencil(bool enabled)
{

}

UStencilOutlineRenderStrategy::UStencilOutlineRenderStrategy()
{

}
